Межсайтовый скриптинг в PBBoard

Дата публикации:
13.10.2009
Дата изменения:
13.10.2009
Всего просмотров:
892
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
PBBoard 2.x
Уязвимые версии: PBBoard 2.0.2, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "text" в сценарии index.php, когда параметр "page" установлен в значение "new_topic". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.pbboard.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://packetstormsecurity.org/0910-exploits/pbboard-xss.txt

или введите имя

CAPTCHA